.version.horticulture /* version checker */
{
	color: #000009;
	background-color: #18C7A1;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 3699.96875px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu13101-3
{
	width: 0.01px;
}

#u13101-3
{
	z-index: 25;
	min-height: 80px;
	background-color: #FFFFFF;
}

#u13101-3-bw
{
	z-index: 25;
	min-height: 80px;
}

#buttonu13102
{
	z-index: 28;
	width: 144px;
	background: #536601 url("../../images/u12388-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #8EB201),to(#536601));
	background: -webkit-linear-gradient(top,#8EB201 22%,#536601 );
	background: linear-gradient(to bottom,#8EB201 22%,#536601 );
	border-color: #787878;
	border-radius: 4px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 167px;
}

#buttonu13102:hover
{
	background: #8EB201 url("../../images/u12388-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #536601),to(#8EB201));
	background: -webkit-linear-gradient(top,#536601 22%,#8EB201 );
	background: linear-gradient(to bottom,#536601 22%,#8EB201 );
	width: 144px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u13103-4
{
	z-index: 29;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: rosario, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu13102:hover #u13103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13102.ButtonSelected #u13103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13102:hover #u13103-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u13105
{
	z-index: 34;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#pamphletu13107
{
	z-index: 140;
	width: 0.01px;
	height: 27px;
	padding-bottom: 544px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u13117
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 58px;
}

#u13117popup
{
	z-index: 141;
}

#u13118
{
	z-index: 142;
	width: 275px;
	height: 426px;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #473931;
	margin-right: -10000px;
	position: relative;
	padding: 52px 52px 35px 53px;
}

#u13118::before
{
	box-shadow: none;
}

#u13122-4
{
	z-index: 143;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u13121-4
{
	z-index: 183;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13125-4
{
	z-index: 187;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13120-4
{
	z-index: 175;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13119-4
{
	z-index: 179;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13124-4
{
	z-index: 147;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u13130-4
{
	z-index: 151;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13128-4
{
	z-index: 155;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13129-4
{
	z-index: 159;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13126-4
{
	z-index: 163;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13123-4
{
	z-index: 167;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13127-4
{
	z-index: 171;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#u13122-2,#u13121-2,#u13125-2,#u13120-2,#u13119-2,#u13124-2,#u13130-2,#u13128-2,#u13129-2,#u13126-2,#u13123-2,#u13127-2
{
	padding-top: 5px;
}

#u13110
{
	z-index: 191;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#pu13111
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -7px;
}

#u13111
{
	position: absolute;
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: transparent;
}

#pu13111.PamphletThumbSelected #u13111
{
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu13111:hover #u13111
{
	width: 42px;
	height: 33px;
	background: #8EB201 url("../../images/u12430-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#536601),color-stop(100%, #8EB201));
	background: -webkit-linear-gradient(top,#536601 ,#8EB201 100%);
	background: linear-gradient(to bottom,#536601 ,#8EB201 100%);
	border-style: solid;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#u13114
{
	z-index: 194;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13111:hover #u13114
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13111.PamphletThumbSelected #u13114
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13111 #u13114
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u13112
{
	z-index: 195;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13111:hover #u13112
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13111.PamphletThumbSelected #u13112
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13111 #u13112
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u13113
{
	z-index: 196;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13111:hover #u13113
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13111.PamphletThumbSelected #u13113
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13111 #u13113
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
}

#u13131
{
	position: absolute;
	width: 32px;
	border-color: #FFFFFF;
	background-color: #473931;
	padding-bottom: 5px;
	top: 65px;
	left: 174px;
}

#u13132
{
	z-index: 200;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u13133
{
	z-index: 201;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#slideshowu13055
{
	z-index: 9;
	width: 0.01px;
	height: 288px;
	top: -512px;
	margin-bottom: -288px;
	position: relative;
}

#u13056
{
	position: absolute;
	width: 380px;
	height: 288px;
	background-color: transparent;
}

#u13056popup
{
	z-index: 10;
}

#u13061
{
	z-index: 11;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13063
{
	z-index: 13;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13065
{
	z-index: 15;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13067
{
	z-index: 17;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13069
{
	z-index: 19;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13057
{
	z-index: 21;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13059
{
	z-index: 23;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u13104
{
	z-index: 33;
	height: 5px;
	background-color: #8EB201;
}

#u13104-bw
{
	z-index: 33;
	margin-top: -224px;
	margin-bottom: -5px;
	height: 5px;
}

#u14222
{
	z-index: 37;
	width: 307px;
	background-color: #8EB201;
	padding-bottom: 19px;
	margin-left: 37px;
	top: -198px;
	margin-bottom: -198px;
	position: relative;
}

#u14223-9
{
	z-index: 38;
	width: 269px;
	min-height: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u14223-4
{
	line-height: 17px;
}

#u14223-5
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14223-7
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14221
{
	z-index: 36;
	width: 307px;
	height: 137px;
	margin-left: 37px;
	position: relative;
	background: transparent url("../../images/strawberry-1.jpg") no-repeat center center;
	background-size: cover;
}

#u14224
{
	z-index: 47;
	width: 307px;
	height: 108px;
	margin-left: 37px;
	margin-top: 24px;
	position: relative;
	background: transparent url("../../images/strawberry%20trial.gif") no-repeat center center;
	background-size: cover;
}

#pu14225
{
	z-index: 48;
	width: 0.01px;
	position: relative;
	margin-left: 37px;
}

#u14225
{
	z-index: 0;
	width: 307px;
	background: -webkit-gradient(linear, left center, right center, from(#095E8C),color-stop(100%, #005F27));
	background: -webkit-linear-gradient(left,#095E8C ,#005F27 100%);
	background: linear-gradient(to right,#095E8C ,#005F27 100%);
	filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF095E8C, endColorstr=#FF005F27, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF095E8C', endColorstr='#FF005F27', GradientType=1)";
	opacity: 0.8;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu14226-6
{
	width: 0.01px;
	position: relative;
	left: 14px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 10px;
}

#u14226-6
{
	z-index: 49;
	width: 264px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu14229
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 35px;
}

#u14229
{
	z-index: 89;
	width: 307px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14231
{
	z-index: 90;
	width: 307px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u12628-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14232
{
	z-index: 91;
	width: 307px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,307,52);
	-ms-transform: matrix(-1,0,0,-1,307,52);
	transform: matrix(-1,0,0,-1,307,52);
	position: relative;
	margin-right: -10000px;
}

#u14230-4
{
	z-index: 92;
	width: 240px;
	min-height: 27px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u14233
{
	z-index: 96;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 257px;
}

#u14227
{
	z-index: 55;
	width: 307px;
	background-color: #473931;
	padding-bottom: 21px;
	margin-left: 37px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u14228-33
{
	z-index: 56;
	width: 267px;
	min-height: 594px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#u14228-3,#u14228-4,#u14228-7,#u14228-8,#u14228-11,#u14228-12,#u14228-15,#u14228-16,#u14228-19,#u14228-20,#u14228-23,#u14228-24,#u14228-27,#u14228-28,#u14228-31
{
	padding-top: 9px;
}

#u14228,#u14228-5,#u14228-9,#u14228-13,#u14228-17,#u14228-21,#u14228-25,#u14228-29
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u14235
{
	z-index: 98;
	width: 307px;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 32px;
	position: relative;
}

#u14238
{
	z-index: 101;
	width: 307px;
	background-color: #473931;
	padding-bottom: 17px;
	margin-left: 37px;
	margin-top: 1px;
	position: relative;
}

#u14239-12
{
	z-index: 102;
	width: 276px;
	min-height: 168px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: lato, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u14239-2,#u14239-4
{
	font-weight: 400;
}

#u14239-5,#u14239-7,#u14239-8
{
	font-weight: 300;
}

#u14239-10
{
	font-weight: 300;
	font-style: italic;
}

#u14237
{
	z-index: 100;
	width: 307px;
	height: 215px;
	margin-left: 37px;
	margin-top: 29px;
	position: relative;
	background: transparent url("../../images/manj%20spuds.jpg") no-repeat center center;
	background-size: cover;
}

#u14240
{
	z-index: 114;
	width: 307px;
	background-color: #473931;
	padding-bottom: 34px;
	margin-left: 36px;
	position: relative;
}

#u14241-9
{
	z-index: 115;
	width: 268px;
	min-height: 168px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u14241-4
{
	text-decoration: underline;
}

#u14242-12
{
	z-index: 124;
	width: 307px;
	min-height: 216px;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 35px;
	position: relative;
}

#u14223-2,#u14242-2
{
	line-height: 31px;
}

#u14243
{
	z-index: 136;
	width: 335px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 34px;
	position: relative;
}

#u14245
{
	z-index: 138;
	width: 337px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 22px;
	position: relative;
}

#pu12607
{
	width: 0.01px;
	margin-top: 16px;
}

#u12607
{
	z-index: 2;
	height: 53px;
}

#u12607-bw
{
	z-index: 2;
	margin-top: -2px;
	height: 53px;
}

#u12608-6
{
	z-index: 3;
	min-height: 12px;
}

#u12608-6-bw
{
	z-index: 3;
	min-height: 12px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

